Mailinglist Archive: opensuse-bugs (4250 mails)

< Previous Next >
[Bug 1018357] VUL-1: CVE-2017-5193, CVE-2017-5194, CVE-2017-5195, CVE-2017-5196: irssi: Multiple Vulnerabilities (2017/01) [CWE-690, CWE-146, CWE-126]
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 09 Jan 2017 20:07:37 +0000
  • Message-id: <bug-1018357-21960-3adM6Co2qd@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1018357
http://bugzilla.suse.com/show_bug.cgi?id=1018357#c5

--- Comment #5 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-SU-2017:0093-1: An update that fixes four vulnerabilities is now
available.

Category: security (moderate)
Bug References: 1018357
CVE References: CVE-2017-5193,CVE-2017-5194,CVE-2017-5195,CVE-2017-5196
Sources used:
openSUSE Leap 42.2 (src): irssi-0.8.21-9.1
openSUSE Leap 42.1 (src): irssi-0.8.21-9.1
openSUSE 13.2 (src): irssi-0.8.21-3.7.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >